ch.qos.logback.classic.gaffer

## Class GafferUtil

- java.lang.Object
- - ch.qos.logback.classic.gaffer.GafferUtil

    public class GafferUtil
    extends Object

Author:
  Ceki Gülcü

### Constructor Summary

Constructors
Constructor and Description
`GafferUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `runGafferConfiguratorOn(LoggerContext loggerContext, Object origin, File configFile)`
`static void` `runGafferConfiguratorOn(LoggerContext loggerContext, Object origin, URL configFile)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GafferUtil

    public GafferUtil()

### Method Detail

#### runGafferConfiguratorOn

    public static void runGafferConfiguratorOn(LoggerContext loggerContext,
                                               Object origin,
                                               File configFile)

#### runGafferConfiguratorOn

    public static void runGafferConfiguratorOn(LoggerContext loggerContext,
                                               Object origin,
                                               URL configFile)